GovChecks: Mexico INE

Validate a user's national ID against Mexico's National Electoral Institute

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

MetaMap validates a user's national ID against entries in the Mexican National Electoral Institute (Instituto Nacional Electoral, INE).

The following is an example call:

curl -location~ -request POST 'https://api.prod.metamap.com/govchecks/v1/mx/ine' \
--header 'Authorization: Bearer '<access token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "subType": "d",
    "documentNumber": "000000000",
    "ocrNumber": "0000000000000",
    "callbackUrl": "https://some.webhook.url"
}'
Body Params
string
required

The national ID card number

string
required

The national ID's OCR number

string

The national ID card's issue version (A, B, C, or D)

string

Webhook URL to receive asynchronous data.

Response

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json